header#enheader4 {
    /* Convenience variables for header only start here.  Add/update/delete for your needs. */
    --text-color: #fff;
    --font1: 'Roboto', sans-serif;
    --font2: 'Open Sans', sans-serif;
    /* Convenience variables end here */

    --height: 218px;
    --top-bar-height: 42px;
    --bottom-bar-height: 52px;
    --column-gap: 0;

    --logo-width: clamp(140px, 15.62vw, 175px);
    --logo-shadow-color: rgb(0, 0, 0, 15%);
    --logo-border-color: #dddddd;

    --top-bar-background:  url('/pics/top_bg.jpg') repeat-y center top,linear-gradient(to right, #eeeeee 0%, #eeeeee 50%, #002c6d 50%, #002c6d 100%);;
    --center-bar-background: #fff;
    --bottom-bar-background: #002c6d;

    --marquee-font-family: var(--font1);
    --marquee-font-size: 15px;
    --marquee-background: #eee;
    --marquee-color: #010101;

    --search-translate-font-family: var(--font1);
    --search-translate-font-size: clamp(14px, 1.42vw, 16px);
    --search-translate-color: var(--text-color);

    /* Top Navigation params */
    --topnav-font-family: var(--font1);
    --topnav-font-size: clamp(16px, 1.60vw, 18px);
    --topnav-color: #fff;
    --topnav-background: #002c6d;  /*transparent; changed for ADA */
    --topnav-hover-color: #febc11;
    --topnav-hover-background: #002c6d;
    --topnav-color3: #febc11;
    --topnav-font-wight: 300;

    --menu-font-family: var(--font1);
    --menu-font-wight: 400;
    --menu-font-size: clamp(14px, 1.69vw, 19px);
    --menu-background: rgba(255,255,255,0.01);
    --menu-color: #002c6d;
    --menu-hover-background: #febc11;
    --menu-hover-color: #002c6d;
}

/* STYLING FOR MOBILE */
@media only screen and (max-width: 768px) {

    header#enheader4.enh1 {

        --header-height: clamp(80px, 15.62vw, 120px);
        --header-background:  #fff;

        --logo-width: clamp(70px, 15vw,  110px);

        --mobnav-button-background: #002c6d;
        --mobnav-button-color: #fff;
        --mobnav-button-hover-background: #000;
        --mobnav-button-hover-color: #fff;

        --menu-font-family: var(--font1);
        --menu-font-size: clamp(14px, 2.08vw, 16px);
        --menu-background: #fff;
        --menu-color: #000;
        --menu-color1: #febc11;
        --menu-hover-background: #002c6d;
        --menu-hover-color: #fff;
        --logo-shadow-color: rgb(0, 0, 0, 10%);

    }
}
